Motorola Moto G — [ROM] CyanogenMod 11 - Oficial / falcon (XT1032/XT1033)

  • Respostas:5.070
  • AbertoStickySem resposta
  • Posts no fórum: 129

6/jun/2014 22:33:15 via Web

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

  • Posts no fórum: 102

6/jun/2014 22:50:19 via Web

Bruno Ulhoa

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

Tô usando o gapps 4.4.2 aqui e tá tranquilo.

  • Posts no fórum: 129

6/jun/2014 23:39:12 via Web

No site da Cyanogenmod, eles tiraram o RC e a Stable version dos downloads e deixaram a Milestone como estavel.. Será que a snapshot será a estável?

— alterado em 6/jun/2014 23:43:58

  • Posts no fórum: 73

6/jun/2014 23:53:24 via Web

Bruno Ulhoa

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

Não precisa se preocupar com isso. Quando surge um novo pacote do Gapps, significa que existe uma versão atualizada dos apps da Google. Porém os apps são atualizados automaticamente, logo se vc tem o Gapps 4.4.2, ele atualiza sozinho para a versão mais recente.

  • Posts no fórum: 129

7/jun/2014 0:19:36 via App

André Skywalker

Bruno Ulhoa

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

Não precisa se preocupar com isso. Quando surge um novo pacote do Gapps, significa que existe uma versão atualizada dos apps da Google. Porém os apps são atualizados automaticamente, logo se vc tem o Gapps 4.4.2, ele atualiza sozinho para a versão mais recente.

Hum.. Beleza. Valeu velho..

Conta desativada
  • Posts no fórum: 12.402

7/jun/2014 1:24:23 via Web

Bruno Ulhoa

André Skywalker

Bruno Ulhoa

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

Não precisa se preocupar com isso. Quando surge um novo pacote do Gapps, significa que existe uma versão atualizada dos apps da Google. Porém os apps são atualizados automaticamente, logo se vc tem o Gapps 4.4.2, ele atualiza sozinho para a versão mais recente.

Hum.. Beleza. Valeu velho..
os gapps 4.43 são para quem for isntalar a cm11 do dia 6 em diante a partir da rom stock.

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

  • Posts no fórum: 129

7/jun/2014 1:36:54 via App

jefferson h.

Bruno Ulhoa

André Skywalker

Bruno Ulhoa

Tenho que necessariamente instalar os Gapps 4.4.3? Os gapps 4.4.2 que tenho instalado não irão funcionar corretamente?

Não precisa se preocupar com isso. Quando surge um novo pacote do Gapps, significa que existe uma versão atualizada dos apps da Google. Porém os apps são atualizados automaticamente, logo se vc tem o Gapps 4.4.2, ele atualiza sozinho para a versão mais recente.

Hum.. Beleza. Valeu velho..
os gapps 4.43 são para quem for isntalar a cm11 do dia 6 em diante a partir da rom stock.

Sim, era essa minha pergunta. Mas não me expliquei direito. Rs.. Quando eu atualizar (já atualizei) se preciso mesmo instalar os gapps.. Faz mesmo alguma diferença?

  • Posts no fórum: 129

7/jun/2014 1:39:51 via App

Outra coisa Jefferson. Não consigo utilizar o Art no cyanogenmod. Seleciono mas após reiniciar volta para o dalvik. O pode ser e o q posso fazer? Rsrs..

Conta desativada
  • Posts no fórum: 12.402

7/jun/2014 1:41:15 via Web

Bruno Ulhoa

Outra coisa Jefferson. Não consigo utilizar o Art no cyanogenmod. Seleciono mas após reiniciar volta para o dalvik. O pode ser e o q posso fazer? Rsrs..

pacote de gapss que tu pegou não é compativel com o atr, sem um gapp compativel não vai funcionar.

Quando você for seguir um tutorial,primeiro leia atentamente o passo a passo,em seguida leia os relatos das duvidas e dificuldades que outros tiveram ao fazer o tutorial, assim você terá toda a confiança para prosseguir com o tutorial sem problemas.
Se alguém lhe ajudou, não esqueça de agradecer, clicando no icone de positivo,isso incentiva quem está aqui disposto a ajudar .

  • Posts no fórum: 129

7/jun/2014 1:47:58 via Web

jefferson h.

Bruno Ulhoa

Outra coisa Jefferson. Não consigo utilizar o Art no cyanogenmod. Seleciono mas após reiniciar volta para o dalvik. O pode ser e o q posso fazer? Rsrs..

pacote de gapss que tu pegou não é compativel com o atr, sem um gapp compativel não vai funcionar.

Hum.. E os 4.4.3 são compatíveis?

  • Posts no fórum: 166

7/jun/2014 1:53:02 via App

Bruno Ulhoa

jefferson h.

Bruno Ulhoa

Outra coisa Jefferson. Não consigo utilizar o Art no cyanogenmod. Seleciono mas após reiniciar volta para o dalvik. O pode ser e o q posso fazer? Rsrs..

pacote de gapss que tu pegou não é compativel com o atr, sem um gapp compativel não vai funcionar.

Hum.. E os 4.4.3 são compatíveis?

Testei aqui e deu pra passar pro art e ficou. Meu gapps é 4.4.3

  • Posts no fórum: 102

7/jun/2014 9:01:11 via Web

esse lag inicial nem é tanto problema assim, a não ser que você comprou o celular pra ficar desligando e ligando kkkkk